.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
a.dropdown-item.text-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    
   color:var(--bs-primary)!important; border-color:var(--bs-primary) ;

    
}

.site-header .title-section-wrap {background-color:var(--bs-primary)!important;}

 .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link:hover { color:var(--bs-primary) }
.pre-head-section .social-links a.nav-link span:before,
.tab-container.primary > .tab-nav a,
.tab-container.secondary > .tab-nav a, .tab-container.secondary > .tab-nav span,
.tab-container.secondary > .tab-nav .active a { color:var(--bs-primary)}
.tab-container.primary > .tab-nav .active a { color:#fff }

.sec-featured-athlete .slick-pp .sr-only,
.sec-featured-athlete .slick-arrow .sr-only,
.sec-scoreboard .slick-arrow .sr-only { color: #000!important }
.sec-site-tagline .visually-hidden ,
.component-headlines .card-text.clamp-2 { color: #fff!important }

.sec-text-banner .component-text-banner.layout-standard .item-box a:before { display:none }
.site-header .macro-secondary-navigation .navbar-secondary .navbar-nav .dropdown-menu { background:var(--bs-primary)!important }

.component-text-banner .item-box .label { color: #000!important; visibility:hidden; }
.split-comp-2 .sec-affiliate .component-banner.layout-flex picture img { height:100% }
.sec-standings .component-tabs.layout-select .tab-pane .team-standings .page-title { text-align: center; padding: 0 0 2rem 0 }
.sec-standings .component-tabs > .page-details { display:block !important }
.sec-standings .component-standings.layout-standard, .sec-standings .component-tabs.content-switcher-wrapper.layout-select { gap: 0 !important }
.sec-standings .component-tabs.layout-select .form-floating { top: -3rem }
.pre-head-section .title-section-wrap {   background-color: var(--bs-primary); }
.sec-site-tagline .branding span {   background-color: var(--bs-secondary); }
.sec-site-tagline .branding span:before, .sec-site-tagline .branding span:after{    width: 0.875rem;}
.layout-core .sec-featured-headlines .component-headlines.layout-featured-slider, .layout-pro .sec-featured-headlines .component-headlines.layout-featured-slider {
   background: var(--bs-primary);    color: #fff;
}
.layout-pro .sec-featured-headlines .component-headlines.layout-featured-slider .read-more-button a {    background: #fff;   color: var(--bs-primary); }
.layout-pro .sec-featured-headlines .component-headlines.layout-featured-slider .date {   color: #fff; }
.layout-core .sec-featured-headlines .component-headlines.layout-featured-slider .slick-arrow-controls .pp span:before, .layout-pro .sec-featured-headlines .component-headlines.layout-featured-slider .slick-arrow-controls .pp span:before, .layout-core .sec-featured-headlines .fa-chevron-left:before, .layout-pro .sec-featured-headlines .fa-chevron-left:before, .layout-core .sec-featured-headlines .fa-chevron-right:before, .layout-pro .sec-featured-headlines .fa-chevron-right:before{color:#fff;}

/*standings*/
.sec-standings .page-details, .sec-standings .component-standings.layout-standard .layout-wrapper { background-color: #e2e3e5 }
/*section.section.sec-standings{   background: #f8f7f4; }*/
.sec-standings .component-tabs.layout-select .form-floating select { background-color:transparent }
.sec-standings .page-details .component-title {   color: #000; }
.sec-standings .form-floating>label {    color: #000;   opacity: 1; }
.sec-standings .component-tabs.layout-select .form-floating select {    color: var(--bs-primary);    font-weight: bold;   font-size: 1.25rem; }
.standings-page table.table.bg-white.text-dark.table-hover.table-striped {   background: transparent !important; }
.standings-page .table .thead-dark th,
.standings-page .table .thead-dark td{    background: var(--bs-primary) !important;  font-size: 1.125rem;    color: var(--bs-primary); }
.standings-page table.table th.col-header {    border-top: 2px solid #000;   border-bottom: 2px solid #000;   color: #fff;   font-weight: normal;}
.table-striped>tbody>tr>* {    border: none !important; }
.table-striped>tbody>tr:nth-of-type(odd)>* {    background: transparent !important;    border: none !important;   --bs-table-accent-bg: transparent;}

section.section.sec-countdown {   display: none; }
.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link {   color: #000; }

/*
.split-comp-pro {   order: 2; }
section.section.sec-standings {   order: 3; }
section.section.sec-sponsors {   order: 4; }
section.section.sec-text-banner {   order: 5; }
.py-3.py-xl-0.split-comp-2 {   order: 6; }
*/

section.section.sec-sponsors.pb-3.bg-white {   padding-top: 20px; }
.split-comp-2 {   display: none !important; }

.section.sec-twitter-feeds{order: 7;}
.section.sec-twitter-feeds h2.twitter-feeds-heading:before {    content: "\f099";    font-family: "Font Awesome 6 Brands";    background: var(--bs-primary);    border-radius: 50%;    color: var(--bs-secondary);    padding: 8px;   font-size: 16px;     width: 32px; height: 32px; margin-right: 10px; }
.section.sec-twitter-feeds h2.twitter-feeds-heading {position: relative; text-align: center; color: var(--bs-primary); display: flex; align-items: center; justify-content: center; }
.section.sec-twitter-feeds .twitter-feeds-inner{border: 15px solid var(--bs-primary); border-radius: 10px; }
.section.sec-twitter-feeds .twitter-feeds-wrapper {max-width: 530px; margin: 0 auto; }
footer#site-footer {   background: var(--bs-primary) !important; }


@media(min-width:992px){
    .site-header .site-logo img { max-height: 8rem; margin-top: 10px }
    .site-header .macro-secondary-navigation .navbar-page-title { padding-left: 290px; color: var(--bs-primary); font-weight: bold }
    .site-header .macro-secondary-navigation .navbar .nav-item .dropdown-menu .nav-link {  color:#fff!important }
    .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link { gap: 1rem!important; padding-left: 1rem; padding-right: 1rem }
}

@media screen and (min-width: 992px) and (max-width:1199px) {
    .site-header .navbar-collapse .navbar-nav .nav-item.parent > a { font-size:0.875rem; padding-left:0.5rem; padding-right:0.5rem }
}

@media screen and (min-width: 1200px) and (max-width:1399px) {
    .site-header .navbar-collapse .navbar-nav .nav-item.parent > a { font-size:1.1rem }
}

@media(max-width:991px){
    .site-header .macro-secondary-navigation .navbar-secondary {   width: 100%; }
    .site-header .macro-secondary-navigation .navbar-page-title {  color: var(--bs-primary) }
    .sec-standings .component-tabs.layout-select .form-floating select { background-color: #e2e3e5 }
}

@media(max-width:767px){
    .sec-standings .component-tabs.layout-select .form-floating { margin: 20px auto; position: relative; top: 0 }
}